/*
 Theme Name:   gk-portfolio Child
 Theme URI:    http://localhost/estimators/gk-portfolio-child/
 Description:  gk-portfolio Child Theme
 Author:       Paul McMahon
 Author URI:   http://localhost/abstractart/
 Template:     gk-portfolio
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  gk-portfolio-child

Tags: green, light, white, gray, black, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, photoblogging, left-sidebar, translation-ready, custom-background, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments
@import url("../Foxy/style.css");

*/

@import url("../gk-portfolio/style.css");
@import url("../../plugins/nextgen-gallery/products/photocrati_nextgen/modules/nextgen_basic_gallery/static/thumbnails/nextgen_basic_thumbnails.min.css");

/* =Theme customization starts here
------------------------------------------------------- */

/*---------------------------------
2. Header
----------------------------------*/

.site-header {
	background: #fff;
	color: #000;
	min-height: 90px;
	text-align: center;
}

.site-header .home-link {
	color: #fff;
	display: block;
	margin: 0 auto;
	text-decoration: none;
	width: 100%;
}

.home-link > img {
	display: block;
	margin: 30px auto;
	max-height: 90px;
	width: auto;
}

.site-title {
	font-size: 16px;
	font-weight: 700;
	line-height: 64px;
	margin: 0;
	text-transform: uppercase;
}

.site-description {
	color: #aaa;
	font-size: 11px;
	font-family: Arial, sans-serif;
	font-weight: 300;
	margin: -23px 0 0 0;
	min-height: 19px;
	opacity: 1;
	text-transform: uppercase;
}

.entry-title {
	font-size: 32px;
	font-weight: normal;
	line-height: 1.2;
	margin: 0;
	padding: 20px 72px 0 72px;
	position: relative;
	word-break: normal;
}


/**
 * Containers
 * ----------------------------------------------------------------------------
 */
 
 .site-content{
	 /*border: 12px solid #000;*/
 }
 
  .entry-content{
	 margin: -35px 0 0 0;
 }
 
 .entry-title {
       display:none;
}
 
 
#primary {
	background: #fff;
	-webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0 0 13px rgba(0, 0, 0, 0);
	-ms-box-shadow: 0 0 13px rgba(0, 0, 0, 0);
	box-shadow: 0 0 13px rgba(0, 0, 0, 0);
	margin: 0 auto;
	padding: 0 0 30px 0;
}

/**
 * 3.1 Navigation
 * ----------------------------------------------------------------------------
 */

.main-navigation {
	margin-top: -40px;
	clear: both;
	padding: 0 0 30px 0;
	text-align: center;
}

ul.nav-menu,
div.nav-menu > ul {
	margin: 0;
	padding: 0;
}

.nav-menu li {
	display: inline-block;
	position: relative;
	text-align: left;
}

.nav-menu li a {
	border: 1px solid transparent;
	color: #777;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	line-height: 34px;
	padding: 0 20px;
}

.nav-menu li li a {
	padding: 0;
}

.nav-menu .sub-menu li a,
.nav-menu .children li a {
	color: #777;
	font-weight: 300;
	text-transform: none;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	border-radius: 2px;
}

.sub-menu .current_page_item > a,
.sub-menu .current_page_ancestor > a,
.sub-menu .current-menu-item > a,
.sub-menu .current-menu-ancestor > a,
.children .current_page_item > a,
.children .current_page_ancestor > a,
.children .current-menu-item > a,
.children .current-menu-ancestor > a {
	border-color: transparent!important;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #fff;
	border-radius: 3px;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .25);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .25);
	box-shadow: 0 2px 3px rgba(0, 0, 0, .25);
	opacity: 0;
	padding: 20px 24px;
	position: absolute;
	left: -9999px;
	-webkit-transform: translateY(-15px) scale(.75);
	-moz-transform: translateY(-15px) scale(.75);
	-ms-transform: translateY(-15px) scale(.75);
	-o-transform: translateY(-15px) scale(.75);
	transform: translateY(-15px) scale(.75);
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	-o-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transition: transform .3s ease-out, opacity .3s ease-out;
	-moz-transition: transform .3s ease-out, opacity .3s ease-out;
	-ms-transition: transform .3s ease-out, opacity .3s ease-out;
	-o-transition: transform .3s ease-out, opacity .3s ease-out;
	transition: transform .3s ease-out, opacity .3s ease-out;
	width: 200px;
	z-index: 99999;
}

.nav-menu .sub-menu .sub-menu,
.nav-menu .children .children {
	margin-left: 150px;
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

.nav-menu .sub-menu li,
.nav-menu .sub-menu a,
.nav-menu .children li,
.nav-menu .children a {
	width: 100%;
}

.nav-menu .sub-menu li,
.nav-menu .children li {
	border-top: 1px solid #e5e5e5;
}

.nav-menu .sub-menu li:first-child,
.nav-menu .children li:first-child {
	border-top: none;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 170px;
}

.no-touch-screen ul.nav-menu li:hover > ul,
.no-touch-screen .nav-menu ul li:hover > ul,
.touch-screen ul.nav-menu li.opened > ul,
.touch-screen .nav-menu ul li.opened > ul {
	left: auto;
	opacity: 1;
	-webkit-transform: translateY(0px) scale(1);
	-moz-transform: translateY(0px) scale(1);
	-ms-transform: translateY(0px) scale(1);
	-o-transform: translateY(0px) scale(1);
	transform: translateY(0px) scale(1);
}

.menu-toggle {
	display: none;
}

/* Navbar */
.site-header .search-form {
	position: absolute;
	right: 20px;
	top: 1px;
}

.site-header .search-field {
	background-color: transparent;
	background-image: url(images/search-icon.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
}

.site-header .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 230px;
}
	
.spacer label{
	width: 128px;
	padding-right: 5px;
	padding-bottom: 8px;
	list-style: none;
	}

h4,
.h4 {
    margin-top: 20px;
  font-size: 18px;
  font-weight: bold;
}

h5,
.h5 {
    margin-top: -8px;
  font-size: 14px;
  font-weight: bold;
}

.table td{
 padding: 2px 0 3px 0;	
}
.navbar.navbar-default {
  background-color: #363636;
  height: 120px;
  font-family: 'Open Sans', serif;
  margin-bottom: 0;
  font-weight: 500;
}

.navbar-header
{
    
}
.navbar-default {
  border-bottom: 2px solid #000;
}

.nav.navbar-nav {
    margin-top: -80px;
    margin-left: 150px;
    margin-bottom: 60px;
/*  padding: 0 0 -10px 0;*/
}

.nav.navbar-nav {
  float: left;
}

.entry-title {
  color: #444;
  font-size: 28px;
/*  margin-bottom: 30px;*/
}

.post-inner-content {
  padding: 0 50px;
  background-color: #efefef;
  border: 1px solid #dadada;
  border-top: none;
}
.post-inner-content:first-child {
  border-top: 1px solid #dadada;;
}
.entry-title {
  margin: -20px 0 10px 0;
/*  border-bottom: 1px solid #adafb3;*/
}

.page-header {
	padding-bottom: 9px;
	margin: 30px 0 20px;
	border-bottom: 1px solid #adafb3;
}


/* Media min wifth 768  */
@media (min-width:768px) {
    .navbar-nav>li>.dropdown-menu {
	margin-top: -20px;
	border-top-left-radius: 0;
	border-top-right-radius: 0
}
.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu {
	margin-bottom: 0;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0
}
.navbar-left {
	float: left!important
}
.navbar-right {
	float: right!important;
	margin-right: -15px
}
.navbar-right~.navbar-right {
	margin-right: 0
}
}
.navbar-default {
	background-color: #f8f8f8;
	border-color: #e7e7e7
}
.navbar-default .navbar-brand {
	color: #777
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
	color: #5e5e5e;
	background-color: transparent
}
.navbar-default .navbar-text {
	color: #777
}
.navbar-default .navbar-nav>li>a {
	color: #777
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #333;
	background-color: transparent
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #555;
	background-color: transparent
}
.navbar-default .navbar-nav>.disabled>a, .navbar-default .navbar-nav>.disabled>a:focus, .navbar-default .navbar-nav>.disabled>a:hover {
	color: #ccc;
	background-color: transparent
}
.navbar-default .navbar-toggle {
	border-color: #ddd
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #ddd
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #888
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #e7e7e7
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #555;
	background-color: transparent
}

/* =Gallery
-------------------------------------------------------------- */
.ngg-gallery-thumbnail img {
	background-color:#fff;
	border:1px solid #fff;
	display:block;
	margin:4px 12px 12px 4px;
	padding:1px;
	position:relative
		-webkit-box-shadow: 3px 3px 3px #d6d1d1;
	-moz-box-shadow: 3px 3px 3px #d6d1d1;
	box-shadow: 3px 3px 3px #d6d1d1;
}

.gallery {
  margin-bottom: 20px;
}
.gallery-item {
  float: left;
  margin: 0 14px 4px 0;
  overflow: hidden;
  position: relative;
}

.gallery-columns-3 .gallery-item {
  max-width: 32%;
  max-width: -webkit-calc(33.3% - 4px);
  max-width:         calc(33.3% - 4px);
}

@media (max-width: 767px) {
.nav.navbar-nav {
    margin-top: 0;
    z-index: 999;
    float: right;
    background: #6195b4;
	border: 1px solid #4d647e;
	-webkit-box-shadow: 3px 3px 3px #5e5b5b;
	-moz-box-shadow: 3px 3px 3px #5e5b5b;
	box-shadow: 3px 3px 3px #5e5b5b;
}


}

